/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

#brands .boxed .wpb_wrapper .wpb_wrapper {
    padding: 25px 25px;
    margin: 0;
    height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

body[data-header-resize="0"] .container-wrap {
	padding-top: 0;
}

header#top nav >ul >li[class*="button_bordered"] >a, body #header-outer.transparent header#top nav >ul >li[class*="button_bordered"] >a, #header-outer[data-lhe="animated_underline"] header#top nav >ul >li[class*="button_bordered"] >a, #header-outer:not([data-lhe="animated_underline"]) header#top nav ul li[class*="button_bordered"] a:hover {
    margin-right: 0 !important;
    margin-left: 0 !important;
}